Search results

  1. J

    Problem with bayes learn in rspamd

    When im tried to learn rspamd i see error: rspamc learn_spam < 1574962787.M986376P24674.naruto,S=10810,W=11049:2,Sa Results for file: stdin (0.004 seconds) HTTP error: 500, Unknown statistics error, found when storing data on backend; classifier: (null)...
  2. J

    Bayes dosen't work

    Spamassain works OK but bayes dosen't (that i think). In emails header isn't any information about bayes or autolearn. How to check what im doing wrong? Example part of header (nothing about bayes and autolearn), it's in polish language: SPFCheck: Server passes SPF test, -10 Spam score...
  3. J

    ionCube loader 0 to 10.3.4 update is available.

    Exactly like in subject, after this: /usr/local/directadmin/custombuild/update /usr/local/directadmin/custombuild/versions I see this: Latest version of ionCube: 10.3.4 ionCube loader 0 to 10.3.4 update is available. I have ionCube installed - the newest version. What's wrong? :) Regards
  4. J

    Your license OS (Debian 7) does not match the OS installed (Debian 9).

    After update DA i see this information: /usr/local/directadmin/custombuild/build versions Your license OS (Debian 7) does not match the OS installed (Debian 9). I updated debian more than one year ago but this information appeard some days ago? Should i worried about this? I have internal...
  5. J

    Problem with ionCube loader

    Hi. I have compiled 4 versions of PHP. When i do ./build/versions i see this: Latest version of ionCube: 10.3.2 Failed loading /usr/local/lib/ioncube/ioncube_loader_lin_5.3.so: /usr/local/lib/ioncube/ioncube_loader_lin_5.3.so: undefined symbol: execute Failed loading...
  6. J

    system_filter.exim was overwritten after update

    Today i updated clam av, dovecot and exim. After update i did build doveco_conf and exim_conf. My system_filter.exim was overwritten. I'm using custom rules. Is any way to put custom rules and dosen't losing them after updates? Maybe should i use another file for custom filter rules? Regards
  7. J

    MariaDB and RocksDB

    hi It's possible to run MariaDB with RocksDB storage engine support? If yes, how to do that? Default this engine is not supported. Regards
  8. J

    Increase MaxClientsPerHost for pure-ftpd

    How to increase permanently max clients per ip for pure-ftpd. Default is 15. Regards
  9. J

    Compile apache, nginx or nxinx_apache with external module using CB 2.0

    Is any solution to compile nginx or apache with external module (from source) using custom confirguration file? For example --with-custom-app=/usr/src/custom-stuff :) Regards
  10. J

    mod_pagespeed - is any way to use it with CB?

    Hi. My configuration - Debian 9 64bit - DirectAdmin: 1.53.1 - Apache 2.4.33 - Nginx 1.13.12 Nginx works as reverse proxy for apache. Default CB configuration. I try run mod_pagespeed but it's not working. I installed this module form DEB package (https://www.modpagespeed.com/doc/download) I...
  11. J

    Pigz update (compilation error)

    root@naruto:/usr/local/directadmin/custombuild# ./build pigz Found /usr/local/directadmin/custombuild/pigz-2.4.tar.gz Extracting /usr/local/directadmin/custombuild/pigz-2.4.tar.gz... Installing pigz-2.4... Trying to make pigz-2.4... gcc -I/usr/local/lib_da/include/ -c -o pigz.o pigz.c gcc...
  12. J

    Debian 9 with php 5.4 and 7.1

    Before Debian 8 update we had CB 2 with php-fpm (5.4 and 7.1). Nginx as reverse proxy. Today we updated debian and after that we have some problems. root@naruto:/usr/local/directadmin/custombuild/build versions php 5.3, 5.4, 5.5 can not compile against openssl 1.1.0 or higher. Try php 5.6 or...
  13. J

    phpMyAdmin-4.7.7-all-languages - max_input_vars problem

    Hi. New version o phpMyAdmin have some problems with max_max_input_vars. In php configuration we have max_input_vars = 10000 but phpMyAdmin say so we have not enough max_input_vars (1000). DA: 1.521 PHP: 7.1 and 5.4 Nginx as reverse proxy for apache. If you want reporoduce this issue, open...
  14. J

    dovecot mail_max_userip_connections - custom

    Hi everybody. I change mail_max_userip_connections setting in mail_max_userip_connections.conf but after every dovecot upgrade value of this setting backing to default (15). It's any posibility to overrite this setting permanently? Regards
  15. J

    Third PHP version

    Hi everyone. It's easy way to configure DA with three versions of PHP? I use nginx as reverse proxy for apache and php-fpm Why i need three versions of PHP? - very old sites needs PHP 5.3 - newer sites works OK with PHP 5.6 - newest sites can works with PHP 7 (they works faster) I can run...
  16. J

    Varnish and Redis support :)

    I think many users would be satisfied :) Regards
  17. J

    PHP memcache with sasl

    Hi. Memcache is not secure without sasl. I installed memcached, memcache php library and sasl libraries but still don't works properly. I can connect to memcache with sasl instance but i cant authenticate my connection. I added user to database (saslpasswd2 -a memcached -c someuser) I was...
  18. J

    DA can't reload services

    Hi. After update DA to 1.51.1 version appears problem with services reload: 2017:02:14-00:25:01: Error gracefuling service php-fpm53 : uid 0 gid 0 : /etc/init.d/php-fpm53 graceful >/dev/null 2>/dev/null : returned 127 2017:02:14-00:25:01: Error gracefuling service...
  19. J

    Rewrite SpamAssassin Rules, sa-learn

    Hi. I want change default score for rules. How can i do that? I make /etc/mailspamassasin/myrules.pre: score T_DKIM_INVALID 5 score RP_MATCHES_RCVD -2.5 score RCVD_IN_SORBS_SPAM 2 score LOCAL_LARGE_SIZE_FONT 0.5 Part of email header. What i'm doing wrong? Why rules are not overridden...
  20. J

    Custom settings for subdomain

    I think so many users want such features: - custom document root (for domains and subdomains) - php version select for subdomain - ssl certificate for subdomain BTW, is any possibility to select php version with htacces (php-fpm)? Regards
Top